;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Cannie
; 
; Version: 5.15
; Update: 2020-03-25
;
[Translation]
LangCode=2C0A
ReadHabit=Left-to-right
LanguageName=ESP
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Confirmación
Warning=Aviso
Error=Error
Confirm=Confirmación
pmHelp=Ayuda en línea
pmHome=Página web
pmContact=Contacte con nosotros
pmCheckNew=Buscar actualizaciones
pmLang=Idiomas
pmAbout=Sobre nosotros
pmRestore=Recuperar este elemento
pmselectall=Seleccionar todo
pmselectnone=No seleccionar nada
pmselectinvert=Invertir la selección
FrmFRMain.lblTree.caption=Carpeta
FrmFRMain.btnlikeit.caption=Me gusta
FrmFRMain.btnfeedback.caption=Sugerencias y comentarios
FrmFRMain.btnsearch.caption=Buscar
FrmFRMain.btnrestore.caption=Recuperar
FrmFRMain.btnsearchcancel.caption=Cancelar
FrmFRMain.btnrestore.caption=Recuperar
FrmFRMain.btnsearchcancel.caption=Cancelar
FrmFRMain.btnemail.hint=Compartir Wise Data Recovery con amigos
FrmFRMain.btnfacebook.hint=Compartir WiseCleaner en Facebook
FrmFRMain.btntwitter.hint=Compartir Wise Data Recovery en Twitter
treeHead.Caption=Árbol de directorios
;
; About
;
FrmFRAbout.caption=Sobre...
FrmFRAbout.btnok.caption=Aceptar
FrmFRAbout.lblver.caption=Versión actual:
FrmFRAbout.lblemail.caption=Correo de soporte:
FrmFRAbout.lblhome.caption=Página web:
FrmFRAbout.lblthank.caption=Agradecemos la colaboración de las siguientes personas:
FrmFRAbout.lblverinfo.caption=Versión actual:
FrmFRAbout.lblsupport.caption=Versión actual:
FrmFRAbout.lblweb.caption=Versión actual: 
FrmFRAbout.lblWaring.caption=Advertencia: este programa está protegido por la ley de derechos de autor y los tratados internacionales.

   
pmLicenseKey=Cambiar clave de licencia
pmScan=Escaneo rápido
pmDepScan=Análisis profundo
FrmFRMain.btnregister.caption=Registrarse
FrmScan.btnFast.Caption=Escaneo rápido
FrmScan.btnDeep.Caption=Análisis profundo
FrmProgress.caption=Unidad de escaneo
FrmProgress.lblcurfile.caption=Escaneando ...
FrmProgress.btnCancel.caption=Stop
FrmWDRMain.caption=Wise Data Recovery
FrmFRMain.btnNews.Hint=Noticias
FrmFRMain.btnfeedback.Hint=Comentarios
FrmFRMain.facebook.Hint=Compartir Wise Data Recovery en Facebook
FrmScan.caption=Unidad de escaneo
FrmProgress_1.caption=Unidad de escaneo
FrmProgress_1.btnCancel.caption=Stop
FrmDepScanHint.caption=Información

[Edit]
pmcut=Cortar
pmcopy=Copiar
pmpaste=Pegar
pmdelete=Eliminar
pmselectall=Seleccionar todo
pmundo=Deshacer

[GUI]
ButtonYes=Sí
ButtonNo=No
ButtonOK=Aceptar
ButtonMinimize=Minimizar
ButtonMaximize=Maximizar
ButtonClose=Cerrar
ButtonRestore=Restaurar
ButtonMenu=Menú
ButtonDelete=Borrar
BtnNews=Información

[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Nombre
FrmFRMain.lstFile.headitems[1]=Tamaño
FrmFRMain.lstFile.headitems[2]=Modificado
FrmFRMain.lstFile.headitems[3]=Recuperabilidad
FrmFRMain.lstFile.headitems[4]=Ruta
Scanning=Buscando...
Filtering=Filtrando...
KeyWord=Introducir palabras clave
Images=Imágenes
Audios=Audios
Videos=Vídeos
Document=Documentos
Compressed=Archivos comprimidos
Email=Emails
AllFiles=Todos los archivos
AllFolders=Todas las carpetas
SelectDir=Seleccione una carpeta para guardar los datos recuperados
NoSameDrive=Seleccione una unidad distinta para alojar los archivos recuperados.
ScanStopped=Cancelada la búsqueda
Good=Bueno
Poor=Malo
VeryPoor=Muy malo
Lost=Irrecuperable
ItemList=Encontrados %d	archivos
FileName=Nombre del archivo
FileSize=Tamaño del archivo
DateCreate=Fecha de modificación
FastScanDes=Rápido, solo encontrará archivos eliminados recientemente.
DeepScanDes=Lento. Encuentra archivos perdidos incluso si el disco ha sido formateado.
CurrentFile=Archivo de recuperación:
Path=Ruta
LostVolume=Volumen perdido
createdirectoryerror=No se puede crear el directorio de recuperación

[message]
nofilefound=No se encontraron archivos.
NoNews=No hay nuevos mensajes.
OpenPreview=Vista previa
ClosePreview=Cerrar vista previa
NoPreview=Vista previa no disponible.
NoNewVer=Está usando la última versión del programa
RecoveryDone=Terminada la recuperación de datos.
TranslateTo=Traducir a...
NewVer=Hay una nueva versión. ¿Desea descargarla ahora?
ActivateOnline=Verificando su información de registro, espere unos segundos ...
TextHint=Palabras clave de entrada
Scanning=Escaneando ...
DeepScanAgain=¿Desea hacer un análisis profundo para encontrar más archivos perdidos?
promptagain=No preguntar nuevamente.
EnterEmail=Introduzca su correo electrónico
EnterName=Introduzca su nombre
EnterKey=Introduzca su clave de licencia
NewVer=Hay una nueva versión disponible. ¿Desea actualizar ahora?

[Renew]
subscribed=No recordar de nuevo.
title=Wise Data Recovery Pro caducará en %d días
title1=Su clave de licencia ha caducado. Renuévelo a tiempo
Price=Renovar Pro solo por %s!
Describe=Puede perder los privilegios de la versión Pro.
Renew=Renovar
Describe1=Modo de escaneo profundo.
Describe2=Actualización automática a la última versión.
Describe3=Soporte técnico premium.

[filetypes]
Raw=Raw
3DS=3DS file
3GP=3GP Multimedia file
ADP=Access Project file
ANI=ANI file
AI=Adobe Illustrator file
ASF=Audio Streaming Format file
WMA=Windows Media Audio
WMV=Windows Media Video
AU=AU file
AVI=Audio Video Interleave file
BMP=Bitmap file
CAB=Cabinet file
CDR=COREL Draw file
CHM=CHM file
CLK=Corel Draw Corel RAVE Image file
CMX=Corel Draw Vector Image file
CPT=Corel Photo-Paint Image file
CRW=Canon Raw graphics file
CSL=CSL file
CUR=Cursor file
DBX=Outlook Express Email file
DLL=DLL file
DOC=Microsoft Word Document
DWG=AutoCAD Drawing file
DXF=AutoCad DX File
EMF=Enhanced Metafile
EPS=Encapsulated Postscript file
EXE=EXE file
FH11=Freehand 10 file
GIF=GIF graphics file
GZ=GZIP compression file
HLP=Help file
HTM=HTML Documents file
ICO=Icon file
JPG=JPEG Graphics file
LZH=LZH compression file
MAX=3d Studio Max file
MID=Musical Instrument Digital Interface file
MDB=Access Database file
MNY=Microsoft Money file
MOF=MOF file
MOV=MOV Multimedia file
MP3=MP3 Music file
MP4=MP4 Multimedia file
M4A=M4A Multimedia file
M4V=M4V Multimedia file
MPP=Microsoft Project file
OLE=Compound file
ONE=Microsoft OneNote file
PDF=Adobe Portable Document
PNG=Portable Network Graphic file
PPT=Microsoft PowerPoint Presentation file
PUB=Microsoft Publisher Document
PSD=Adobe Photoshop file
PSP=PaintShop Pro file
PST=Outlook Email file
QPW=QuattroPro 7 File
RAR=RAR compression file
RIFF=RIFF Multimedia file
RTF=Rich Text Document
SHW=Corel Presentation File
SWF=ShockWave Flash file
TAR=TAR archive file
TIF=Tagged Image File
TTF=True Type Font file
VSD=Microsoft Visio Drawing
WAV=WAVE Multimedia file
WPD=WordPerfect file
WPG=WordPerfect Documents and Graphics v8
WMF=WMF Multimedia file
XLS=Microsoft Excel XML Documents
ZIP=Zip compression file
DOCX=Microsoft DOCX file
XLSX=Microsoft XLSX file
PPTX=Microsoft PPTX file
ACCDB=Microsoft ACCDB file
NEF=Nikon NEF file
NRW=Nikon NRW file
AAC=AAC file
AIFF=AIForAIFF file
APE=APE file
OGG=Ogg file
CR2=Canon CR2 file
SR2=SONY SR2 file
ARW=ARW file
RAW=RAW file
RW2=Panasonic RW2 file
DNG=DNG file
RAF=FUJIFILMCCD-RAW file
FLV=Flash Video
SVG=ScalableVectorGraphics
SIT=StuffIt file
SITX=StuffItX file
RM=RealMedia File Format
RMVB=Real Media Variable Bit Rate
MKV=MKV file
DCR=DCR
KDC=KDC
3FR=3FR
ERF=ERF
MEF=MEF
MRW=MRW
MDC=MDC
PEF=PEF
PTX=PTX
SRW=SRW
ORF=ORF
X3F=X3F
MPG=MPG file
PAGES=PAGES
KEY=KEY
NUMBERS=NUMBERS
DMG=DMG
EPUB=EPUB
FCPEVENT=Final Cut Pro Event
M2TS=Mpeg-2 Transport Stream
MUSE=MUSE
morefiles=Más archivos
allfiles=Todos los archivos
Otherfiles=Otros archivos perdidos

[Register]
FrmReg.Caption=Registrar
FrmReg.lblInfo.caption=Gracias por elegir Wise Data Recovery.
FrmReg.lblinfoex.caption=Ingrese su clave de licencia para activar la versión PRO.
FrmReg.lblEmail.caption=Correo electrónico:
FrmReg.lblUser.caption=Su nombre:
FrmReg.lblkey.caption=Clave de licencia:
FrmReg.btnreg.caption=Registrarse
FrmReg.btnbuy.caption=Comprar ahora
FrmReg.lblhelp.caption=¿Tiene una clave de licencia de entrada problemática?
FrmReg.btncontact.caption=Contáctenos
EmptyEmail=La dirección de correo electrónico no puede estar vacía.
EmptyName=Su nombre no puede estar vacío.
EmpytKey=La clave de licencia no puede estar vacía.
InvalidEmail=Correo electrónico no válido. Introduzca un correo electrónico válido.
InvalidKey=Clave de licencia inválida. Introduzca una clave válida.
ActivateOnline=Revisando su información de registro. El proceso tomará unos segundos ...
ThanksRegister=Gracias por registrar este producto
Activated=Wise Data Recovery Hider ha sido activado.
NoRegInfo=No se puede encontrar su información de registro.
title2=Su clave de licencia ha caducado. Por favor, renuévela a tiempo
OverMaxTimes=Fallo de autenticación. Se ha superado el número máximo de activaciones proporcionadas por su licencia. No dude en contactarnos si cree que hay un error de activación o si necesita más licencias




